.owl-carousel .slide {
  display: block;
  position: relative;
  overflow: hidden;
}
.owl-carousel .slide .content img {
  display: inline-block;
  width: auto;
}
.owl-carousel .owl-dots {
  left: 50%;
  bottom: 0%;
  position: absolute;
}
.owl-carousel .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #000;
  display: inline-block;
  margin: 0 5px 0 5px;
}
.owl-carousel .owl-dots .owl-dot.active {
  background-color: #fbae3a;
}
.owl-carousel .owl-nav {
  font-family: "fontello";
  font-size: 200%;
  color: #fbae3a;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
  display: inline-block;
  position: absolute;
  top: 50%;
  -webkit-transform: perspective(1px) translateY(-50%);
  -ms-transform: perspective(1px) translateY(-50%);
  transform: perspective(1px) translateY(-50%);
}
.owl-carousel .owl-nav .owl-prev:before {
  content: "\e801";
}
.owl-carousel .owl-nav .owl-next {
  right: 0;
}
.owl-carousel .owl-nav .owl-next:after {
  content: "\e802";
}
.owl-carousel.heroCarousel .slide {
  height: auto;
  max-height: 70vh;
}
.owl-carousel.heroCarousel .slide .content {
  text-transform: capitalize;
  position: absolute;
  margin: 0 3vw 0 3vw;
  top: 50%;
  -webkit-transform: perspective(1px) translateY(-50%);
  -ms-transform: perspective(1px) translateY(-50%);
  transform: perspective(1px) translateY(-50%);
  width: 100%;
  max-width: 35%;
  color: #FFF;
}
.owl-carousel.heroCarousel .slide .content .overlayImage {
  margin-bottom: 1.8vmin;
}
.owl-carousel.heroCarousel .slide .content p {
  -webkit-text-shadow: 0px 2px 0px #000000;
  text-shadow: 0px 2px 0px #000000;
  font-size: 200%;
  line-height: 1.5em;
  margin-bottom: 1.8vmin;
}
.owl-carousel.productsCarousel .slide {
  position: relative;
  padding-bottom: 60px;
}
.owl-carousel.productsCarousel .slide .content .responsiveImage {
  padding: 20px;
}
.owl-carousel.productsCarousel .slide .content .footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.owl-carousel.productsCarousel .slide .content .footer .inner {
  margin: 0 20px;
}
.owl-carousel.productsCarousel .slide .content .footer .inner p {
  margin-bottom: 0;
  font-weight: bold;
  color: #000000;
  text-transform: uppercase;
}
.owl-carousel.productsCarousel .slide .content .footer .inner p.category {
  margin-bottom: 5px;
}
.owl-carousel.productsCarousel .slide .content .footer .inner p.price {
  color: #ff0000;
}
.owl-carousel.productsCarousel a.slide:hover .footer {
  bottom: 20px;
}
.owl-carousel.categoriesCarousel .slide .content img {
  width: 35%;
}
.owl-carousel.categoriesCarousel .slide .footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.4);
  color: #ffffff;
  padding: 2px 0 5px 0;
}
.owl-carousel.newsCarousel .slide h4 {
  font-weight: bold;
  margin-top: 10px;
  text-align: center;
}
.owl-carousel.newsCarousel .slide h4 a {
  color: #fbae3a;
}
.owl-carousel.newsCarousel .slide p {
  color: #e8e9ed;
  text-align: center;
}
.owl-carousel.newsCarousel .slide .footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.6);
  color: #ffffff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  height: 0;
  overflow: hidden;
}
.owl-carousel.newsCarousel .slide .footer .inner {
  padding: 10px 20px;
}
.owl-carousel.newsCarousel .slide:hover .footer {
  height: 80%;
}
@media only screen and (max-width: 1024px) {
  .owl-carousel.heroCarousel .slide {
    height: auto;
  }
  .owl-carousel.heroCarousel .slide .content {
    max-width: 70%;
  }
  .owl-carousel.heroCarousel .slide .content p {
    font-size: 16px;
  }
  .owl-carousel.heroCarousel .slide .content span {
    font-size: 12px;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 320px) and (max-width: 768px) {
  .owl-carousel.heroCarousel .slide .content p {
    font-size: calc( 16px + ( 30 - 16 ) * ((100vw - 320px ) / ( 768px - 320px )));
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .owl-carousel.heroCarousel .slide .content p {
    font-size: 30px;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 320px) and (max-width: 768px) {
  .owl-carousel.heroCarousel .slide .content span {
    font-size: calc( 12px + ( 16 - 12 ) * ((100vw - 320px ) / ( 768px - 320px )));
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .owl-carousel.heroCarousel .slide .content span {
    font-size: 16px;
  }
}
@media only screen and (max-width: 425px) {
  #sectionNews .owl-carousel .owl-nav {
    top: 30%;
  }
  .owl-carousel.heroCarousel .slide .content .overlayImage {
    max-height: 50px;
    width: auto;
  }
  .owl-carousel.heroCarousel .slide .content p {
    line-height: 1em;
  }
  .owl-carousel.heroCarousel .slide .content .blockLink {
    padding: 0 10px;
  }
}
